* {
    padding: 0;
    margin: 0;
}

#box {
    height: 100%;
    width: 100%;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    font-size: 4vw;
    font-family: 'Helvetica Neue', sans-serif;
}

.subbmitInput[type="text"] {
    border-radius: 10px;
    border: none;
    background-color: rgb(128, 206, 255);
    font-size: 4vw;
    font-family: 'Helvetica Neue', sans-serif;
    color: #fff;
    position: absolute;
    outline: none;
    padding: 0px 20px;
    box-sizing: border-box;
    height: 3%;
    width: 50%;
    top: 40%;
}
input:focus::-webkit-input-placeholder {
    color: transparent;
}
.subbmitInput::-webkit-input-placeholder {
    text-align: center;
    color: #fff;
}

.subbmitButton {
    border-radius: 10px;
    border: none;
    background-color: rgb(77, 181, 246);
    color: #fff;
    font-size: 4vw;
    font-family: 'Helvetica Neue', sans-serif;
    cursor: pointer;
    position: absolute;
    height: 3%;
    width: 50%;
    top: 44%;
}

.background {
    width: 100%;
    position: -webkit-sticky;
}

.ruleBox {
    width: 85%;
    display: flex;
    flex-flow: row wrap;
    position: relative;
    justify-content: center;
    align-items: center;
    font-size: 4vw;
    font-family: 'Helvetica Neue', sans-serif;
    color: #fff;
    position: absolute;
}

.rule-top1 {
    top: 53%;
}

.rule-top2 {
    top: 73.5%;
}

.row {
    position: absolute;
    top: 37%;
    font-weight: bold;
}

.row1 {
    font-weight: bold;
    margin-bottom: 12px;
}

.row2 {
    font-size: 3vw;
    margin-bottom: 4px;
}

#coupon1 {
    font-family: 'Helvetica Neue', sans-serif;
    display: flex;
    position: absolute;
    height: 4.5%;
    width: 70%;
    top: 39.1%;
}

#coupon2 {
    font-family: 'Helvetica Neue', sans-serif;
    display: flex;
    position: absolute;
    height: 4.5%;
    width: 70%;
    top: 43.7%;
}

.coupon-left {
    width: 70%;
    border-radius: 3vw;
    background-color: rgb(254, 135, 141);
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-right: 0.5px solid gainsboro;

}

.coupon-right {
    width: 29%;
    height: 100%;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    border-radius: 3vw;
    background-color: rgb(254, 135, 141);
}

.couponInfo {
    font-size: 4vw;
    color: rgb(50, 50, 50);
    height: 30%;
    width: 90%;
    position: relative;
    text-align: center;
    font-family: 'Helvetica Neue', sans-serif;
}

.couponInfo1 {
    font-size: 4vw;
    color: gray;
    height: 30%;
    width: 90%;
    position: relative;
    text-align: center;
    font-family: 'Helvetica Neue', sans-serif;
}

.couponInfo2 {
    font-size: 3vw;
    color: gray;
    height: 25%;
    width: 90%;
    position: relative;
    text-align: center;
    margin-top: 1.2%;
    font-family: 'Helvetica Neue', sans-serif;
}

.couponTime {
    height: 18%;
    font-size: 3vw;
    font-weight: normal;
    margin-top: 2%;
    color: rgb(257, 203, 209);
    position: relative;
    text-align: center;
}

.coupon-button {
    width: 80%;
    height: 50%;
    border: none;
    font-weight: bold;
    text-align: center;
    font-size: 2.5vw;
    position: absolute;
    border-radius: 10vh;
    color: rgb(180 82 81);
    background-color: rgb(250, 215, 193);
}